> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Call Audio

> The downloaded audio file is in .wav format. This endpoint streams the audio file content (WAV format) to the client.



## OpenAPI

````yaml /latest.yml GET /agents/calls/{call_id}/audio
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /agents/calls/{call_id}/audio:
    get:
      tags:
        - Agents
      summary: Download Call Audio
      description: >-
        The downloaded audio file is in .wav format. This endpoint streams the
        audio file content (WAV format) to the client.
      operationId: agents_download-call-audio
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: call_id
          in: path
          description: The ID of the call.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The audio file in WAV format.
          content:
            audio/wav:
              schema:
                type: string
                format: binary
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````